@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}
* .instro1 P {margin:auto; }
body {
	font-family: "ËÎÌå", "Trebuchet MS", Verdana, Geneva, sans-serif;
	font-size: 12px;
	background:#0b66d9;
	color: #000;
}
form {
	display:inline;
}
img {
	border:0;
}
a {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #F00;
}
ul, ol, li {
	margin:0;
	padding:0;
	list-style: none;
}
.clearboth{
	clear:both;
	overflow:hidden;
	height:0;
	line-height:0;
	font-size:0;
}
.red {
	color:#F00;
}
.height5 {
	height:5px;
	overflow:hidden;
}
.height10 {
	height:10px;
	overflow:hidden;
}
.height15 {
	height:15px;
	overflow:hidden;
}
.height18 {
	height:18px;
	overflow:hidden;
	clear:both;
}
.height20 {
	height:20px;
	overflow:hidden;
}

/*±íµ¥¼ì²âÓÃ*/
.onShow
{
    background:url(/images/onShow.gif) no-repeat; 
	text-indent:22px;
	line-height:22px;
	height:24px;
}
.onFocus
{
    backgroundurl(/images/onFocus.gif) no-repeat; 
	text-indent:22px;
	line-height:22px;
	height:24px;
}
.onError
{
    background:url(/images/onError.gif) no-repeat;
	text-indent:22px;
	line-height:22px;
	height:24px;
}
.onCorrect
{
    background:url(/images/onCorrect.gif) no-repeat;
	text-indent:22px;
	line-height:22px;
	height:24px;
}
.onLoad
{
    background:url(/images/onLoad.gif) no-repeat 3px 3px;
	text-indent:22px;
	line-height:22px;
	height:24px;
} 

/*products Search Style*/
#ProductPicker001 {
	width:182px;
	margin:1em auto 0;
}
#ProductPicker001 form {
	display:inline;
}
#ProductPicker001 dl {
	clear:both;
	margin:0;
	padding:0;
	border:0;
	height:2.2em;
	width:182px;
}
#ProductPicker001 dt, #ProductPicker001 dd {
	margin:0;
	padding:0;
	color:#333;
}
#ProductPicker001 dt {
	float:left;
	width:50px;
	text-align:left;
	height:2em;
	line-height:1.6em;
}
#ProductPicker001 dd {
	float:left;
	width:130px;
	text-align:left;
	height:2em;
	margin:0;
	padding:0;
	border:0;
}
#ProductPicker001 dd input, #ProductPicker001 dd select, #ProductPicker001 dd option {
	float:left;
	width:128px;
	margin:0;
	padding:0;
	text-align:left;
	height: auto;
}
#ProductPicker001 .submit {
	text-align:center;
}/*products Exhibit*/
.location {
	height:3.2em;
	line-height:3.2em;
	display:block;
	clear:both;
	text-indent:2em;
	color: #000;
}
/*products Exhibit List Style*/
.ProductExhibitList001 {
	border:0;
	display:block;
	width: 110px;
	text-align:center;
	float:left;
	overflow:hidden;
	padding-left:15px;
}
.ProductExhibitList001 a {
	display:block;
	text-align:center;
	clear:both;
	margin:6px auto;
	padding:2px;
}

.productsborder {
	width: 100px;
	overflow:hidden;
	height: 100px;
	border: 1px solid #CCC;
}
.ProductExhibitList001 a:hover {padding:0;}
.ProductExhibitList001 a:hover .productsborder{border:3px solid #1356a7;}
.productslink {
	height:2.2em;
	line-height:2.2em;
}
.show_page {
	clear:both;
	text-align:center;
	display:block;
	margin:6px auto;
}/*Products Infomathion Exhibit*/
#ProductInfoExhibit001 {
	text-align:center;
}
#ProductInfoExhibit001 .ProductInfoExhibitName {
	font: bold 14px/2.6em "Î¢ÈíÑÅºÚ", "ºÚÌå";
	height: 3em;
	display:block;
	text-align:center;
}
#ProductInfoExhibit001 .ProductInfoExhibitPic {
	text-align:center;
	display:block;
}
#ProductInfoExhibit001 .ProductInfoExhibitPic img {border:1px solid #CCC; padding:3px;}
#ProductInfoExhibit001 .ProductInfoExhibitDesciption {
	width:650px;
	text-align:left;
	display:block;
	margin:0 auto;
}
#ProductInfoExhibit001 .ProductInfoExhibitNext {
	width:650px;
	text-align:right;
	display:block;
	margin:0 auto;
}
/*products Category Style*/
#ProductCategorySlideExhibit {
}


#ProductCategorySlideExhibit .split_line {background:url(/images/dot_baw.gif) repeat-x left center;}
#AboutSlideExhibit a,
#ProductCategorySlideExhibit a {
	line-height: 28px;
	height: 28x;
	display:block;
	text-indent: 28px;
	background:url(/images/arrow.gif) no-repeat 20px center;
}

#ProductCategorySlideExhibit .main_class a {background:url(/images/menu-bg.png) no-repeat 10px center; }

#AboutSlideExhibit a.red,
#AboutSlideExhibit a:hover,
#ProductCategorySlideExhibit a.red,
#ProductCategorySlideExhibit a:hover {
	display:block;
	background-image:url(/images/arrow_red.gif);
	font-weight:;
	margin-left:8px;
	color:#000;
}
#ProductCategorySlideExhibit .child_class a {display:block;background:url(/images/arrow.gif) no-repeat 20px center #DDD;margin-left:15px;}
#ProductCategorySlideExhibit .child_class a:hover {display:block;background:url(/images/arrow_red.gif) no-repeat 20px center #CCC;margin-left:15px;}

#ProductCategorySlideExhibit .main_class a.red,
#ProductCategorySlideExhibit .main_class a:hover {background:url(/images/menu-bg.png) no-repeat 10px center;margin-left:0px;color:#F00;}
/*Newss Search Style*/
#NewsPicker001 {
	width:182px;
	margin:1em auto 0;
}
#NewsPicker001 form {
	display:inline;
}
#NewsPicker001 dl {
	clear:both;
	margin:0;
	padding:0;
	border:0;
	height:2.2em;
	width:182px;
}
#NewsPicker001 dt, #NewsPicker001 dd {
	margin:0;
	padding:0;
}
#NewsPicker001 dt {
	float:left;
	width:50px;
	text-align:left;
	height:2em;
	line-height:1.6em;
}
#NewsPicker001 dd {
	float:left;
	width:130px;
	text-align:left;
	height:2em;
	margin:0;
	padding:0;
	border:0;
}
#NewsPicker001 dd input, #NewsPicker001 dd select, #NewsPicker001 dd option {
	float:left;
	width:128px;
	margin:0;
	padding:0;
	text-align:left;
	height: auto;
}
#NewsPicker001 .submit {
	text-align:center;
}/*News Exhibit*/
#NewsExhibitList001 {
	margin: 15px 30px 15px 50px;
	text-align:left;
	table-layout:fixed;
	word-break:break-all;
	word-wrap:break-word;
}
#NewsExhibitList001 * {
	margin:0.6em 0;
}
#NewsExhibitList001 div {
	margin:0;
	padding:0;
	border:0;
}
#NewsExhibitList001 a {
	line-height: 2.5em;
	display: block;
	height: 2.5em;
	margin:0;
}
#NewsExhibitList001 .newsinfolist {
	width:520px;
	float:left;
}
#NewsExhibitList001 .newsinfotime {
	width:80px;
	float:left;
}
/*News Infomathion Exhibit*/
#News InfoExhibit001 {
	text-align:center;
}
#NewsInfoExhibit001 .NewsInfoExhibitName {
	font: bold 14px/2.6em "Î¢ÈíÑÅºÚ", "ºÚÌå";
	height: 3em;
	display:block;
	text-align:center;
}
#NewsInfoExhibit001 .NewsInfoExhibitPic {
	text-align:center;
	display:block;
}
#NewsInfoExhibit001 .NewsInfoExhibitPic img {	border:1px solid #CCC;
	padding:3px;}
#NewsInfoExhibit001 .NewsInfoExhibitDesciption {
	width:650px;
	text-align:left;
	display:block;
	margin:0 auto;
}
#NewsInfoExhibit001 .NewsInfoExhibitNext {
	width:650px;
	text-align:right;
	display:block;
	margin:10px auto;
}

/*News Category Style*/
#NewsCategorySlideExhibit a {
	line-height: 32px;
	height: 32px;
	display:block;
	text-indent: 50px;
	background-image: url(/images/infooutbg.jpg);
	background-repeat: no-repeat;
}
#NewsCategorySlideExhibit a:hover {
	display:block;
	background-image: url(/images/infooverbg.jpg);
	background-repeat: no-repeat;
}
/*@import url("/zh-CNSystem.css");
@import url("/language/zh-CN/Products/ProductPicker001.css");
@import url("/language/zh-CN/Products/ProductExhibitList001.css");
@import url("/language/zh-CN/Products/ProductInfoExhibit001.css");
@import url("/language/zh-CN/Products/ProductCategorySlideExhibit001.css");
 @import url("/language/zh-CN/News/NewsPicker001.css");
@import url("/language/zh-CN/News/NewsExhibitList001.css");
@import url("/language/zh-CN/News/NewsInfoExhibit001.css");
@import url("/language/zh-CN/News/NewsCategorySlideExhibit001.css");*/
/*------------------------------------------------------------*/


/*PART2*/
#mainbox {
	width: 1002px;
	margin:0 auto;
	background:url(/images/inner-left-bg.jpg) repeat-x left top #FFF;
	overflow:visible;
	clear:both;
/*	border:1px solid #e6e6e6;
	border-width:0 1px 1px 1px;*/
	position:relative;
}
#mainleft {
	width: 220px;
	float: left;
	padding:0;
	display:block;
}
#mainright {
	float: left;
	display:block;
	width:782px;
	background:url(/images/main-right-bg.png) repeat-x left top #FFF;
}
.instro1 {
	padding:10px 30px;
	clear:both;
}
.instro1 * {
	line-height:1.6em;
}
/*.instro2 {
	clear:both;
	background-image: url(/images/contactusbg.jpg);
	background-repeat: no-repeat;
	background-position: 400px center;
	padding:100px 0 0 100px;
	height:300px;
}*/
.instro2 * {
	line-height:1.6em;
	font-family: "Î¢ÈíÑÅºÚ", "ºÚÌå";
	font-size: 14px;
}
.SimplyDescriptionPageShow {
}
#mymenu {
	position:absolute;left:0; top:70px;
}
#TopCategorySlideExhibit{
	padding-left:150px;
	overflow:hidden;
	height:35px;
}
#TopCategorySlideExhibit li{
	float:left;
}
#mymenu ul li a {
	font-size: 12px;
	line-height: 34px;
	font-weight: bold;
	color: #000;
	background-image: url(/images/menuout.jpg);
	background-repeat: no-repeat;
	text-align: center;
	height: 34px;
	width: 100px;
	float: left;
	margin-right: 2px;
}
#mymenu li {
	float: left;
	height: 34px;
	width: 102px;
	position: relative;
	overflow:hidden;
}

#mymenu ul li a:hover {
	background-image: url(/images/menuover.jpg);
	background-repeat: no-repeat;
	text-decoration: none;
	position: absolute;
	height: 34px;
	width: 100px;
	top: 1px;
	left: 0px;
}

#TopCategorySlideExhibit a{
	padding:0 30px;	
	height:35px;
	line-height:35px;
}.indexintro {
	margin-right: 20px;
	margin-left: 15px;
}
.indexintro * {
	line-height: 1.8em;
}
#NewsExhibitList001Index {
	margin:10px auto;
}
#NewsExhibitList001Index a {
	background-repeat: no-repeat;
	display:block;
	line-height:16px;
	margin:0 5px;
	text-align:center;
}
#demoup .ProductExhibitList001 {
	padding:0 13px;
}
.technical {
	padding:0 15px 10px 15px;
	line-height:1.6em;
}
#Container {
	margin: 0 auto;
	padding: 0px;
	width: 1002px;
}
#Header {
	width: 1002px;
	position:relative;
	height:129px;
	color:#FFF;
	background:url(/images/top-bg.jpg) no-repeat center top;
}
#top {
	width:1002px;
	margin:0 auto;
}
#logo {position:absolute; left:75px;top:64px;}
#lang {position:absolute; right:55px; top:10px;}
#top_search{position:absolute; right:30px; top:45px;}
#top_search input {width:100px;}
#language {
	height: 56px;
	clear:both;
	padding-left:500px;
}
#submenu {
	line-height: 25px;
	height: 25px;
	clear:both;
	padding-left:80px;
	color: #000;
}
#submenu li{
	float: left;
	height:25px;
}

#submenu a {
	color: #000;
}
.leftbg {
}
.lefttitle {
/*	background:url(/images/feature_bg.gif) repeat-x left top;
*/	height:22px;
	line-height:19px;
	font-family: "Î¢ÈíÑÅºÚ", "ºÚÌå";
	font-size: 14px;
	color: #000;
	font-weight: bold;
	text-indent: 15px;
}
.leftbottom {
}
.indexleftbottom {
	background-image: url(/images/indexleftbottom.png);
	background-repeat: no-repeat;
	overflow: hidden;
	height: 4px;
}
.righttitle {
	clear:both;
	padding:20px 15px 0 15px;
}
.righttitle img {width:752px; height:200px;}
.rightbg{
	background-image: url(/images/rightinfobg.png);
	background-repeat: repeat-y;
	background-position: left top;
	width:698px;
	display:block;
	clear: both;
	min-height:490px;
	position:relative;
	margin:0;
	float:left
}
.rightbottom{
	background-image: url(/images/rightbottom.png);
	background-repeat: no-repeat;
	background-position: left top;
	overflow:hidden;
	width:698px;
	height:4px;
	line-height:4px;
	font-size:2px;
	float:left
}
#xc {
		height: 249px;
	width: 1002px;

}
#bottommenu {
	line-height: 27px;
	background-image: url(/images/bottommenubg.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 27px;
	font-weight: bold;
	clear:both;
	padding-left:230px;
}

#bottommenu  li{
	float:left;
	width:80px;
	display:block;
}

#bottommenu  a{
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	line-height: 27px;
	height: 27px;
}


/*PART3*/
#bottominfo {
	line-height: 27px;
	background:url(/images/bot-bg.jpg) no-repeat center top;
	height: 131px;
	padding-top:20px;
	clear:both;
	text-align:center;
	color:#FFF;
}
#bottominfo a{color:#FFF;}
#bottominfo a:hover{color:#000;}
.indexintrobg {
	background-image: url(/images/indexintrobg.jpg);
	background-repeat: no-repeat;
	width:698px;
	height:238px;
	line-height: 2em;
}
.indexintrobg .showindexintroinfo
{
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 210px;

}
.indexnewsinfo {
	padding:0 5px;
	line-height:1.5em;
	color:#333;
}






.dot_baw {background:url(/images/dot_baw.gif) repeat-x left center; height:20px;margin:0 10px;}
#guestbookBG {padding:60px 0 60px 0; background:url(/images/GuestbookBG.jpg) no-repeat; width:610px; height:472px; margin:0 auto;}
#guestbook {margin:0 auto;}
#guestbook td,#guestbook th{padding:1px; vertical-align:top}
#guestbook th {padding-top:5px;font-weight:normal;}
#guestbook td textarea.Width100,
#guestbook td input.Width100{width:360px; border:1px solid #666;background: transparent;  }
#guestbook td.ClearInput input {width:auto;border:inherit;}

#contact {background:url(/images/contactusbgrepeat.jpg) repeat-y center top; margin:0 auto;}
#contactHeader {background:url(/images/contactusbgtop.jpg) no-repeat center top;}
#contactRepeat {background:url(/images/contactusbgbot.jpg) no-repeat center bottom; padding-bottom:43px;}
#serviceWoman {padding:139px 80px 150px 100px; background:url(/images/service-woman.png) no-repeat 335px bottom transparent;}


#sideClick a{display:block;float:left;height:80px; border-left-width:0;margin-bottom:5px;border:1px solid #999; height:80px; border-left-width:0; width:252px; background-color:#e9e9e9;line-height:1.5em;}
#sideClick a span{font-weight:bold;font-size:18px;line-height:1.5em; font: normal 18px/1.5em "Î¢ÈíÑÅºÚ", "ºÚÌå";}
#sideClick a:hover,
#sideClick a.Focus{border-color:#000;  width:262px; background-color:#000;color:#FFF;}
#sideClick a img {border:none;float:left;margin:0 10px 0 0;}
#sideClick2 ul{margin-left:25px;}
#sideClick2 li {float:left;width:120px;line-height:14px;height:14px; overflow:hidden;}
#sideClick2 li.oo {width:110px;}
